.product_name{font-size:30px;margin:10px 0 5px;}
.title_description{font-size:30px;margin:30px 0 15px 0px;text-align:center;color:#224364;}
.saleform_product_images{border:1px solid #CCC;box-shadow:2px -1px 3px #CCC;margin:5px 0 0 0;overflow:hidden;}
.product_images{display:block;margin:10px auto;text-align:center;}
.product_images img{display:block;margin:0 auto;}
.product_thumbnails{display:block;text-align:center;cursor:auto;margin-top:20px;}
.product_thumbnails img{margin:0px auto 15px auto;cursor:auto;}
.product_thumbnails:before, .product_thumbnails:after{content:" ";display:table;text-align:center;}
.product_thumbnails:after{clear:both;}
.product_thumbnails .print_area{display:block;margin:5px auto;text-align:center;}
.product_thumbnails .print_area img{display:block;margin:0 auto;}
.product_price{width:100%;display:block;min-height:36px;margin:5px 0 5px 0;}
.product_price span{display:inline-block;margin:0 5px 0 0}
.product_price span.price{font-family:inherit;font-size:36px;line-height:45px;vertical-align:baseline;color:#224364;}
.product_price span.shipping{color:#D71010;font-size:14px;vertical-align:baseline;}
#pdp-form-sizeblock, .pdp-form-qty, .pdp-form-finishwrapper, .calProps{margin:0 0 2em;}
.pdp-form-sizewrapper, .pdp-size-chart, .pdp-size-chart-pj, .pdp-form-qty, .pdp-form-finishwrapper, .calProps{border:1px solid #DDDDDD;display:inline-block;font-weight:bold;line-height:18px;padding:6px 9px;position:relative;}
.pdp-select-holder{color:#79A618;display:inline-block;font-family:Arial,sans-serif;}
.pdp-select-holder:after{color:#333333;content:"▼";display:inline-block;margin-left:5px;}
.product_type_wrapper{width:100%;min-height:38px;display:block;}
.product_type{position:relative;border:1px solid #DDDDDD;min-height:36px;display:inline-block;position:relative;}
.product_type .title{font-family:inherit;font-size:16px;padding:6px 5px 4px;display:inline-block;position:relative;}
.product_type .select{color:#224364;border:none;cursor:pointer;font-size:16px;margin:0;padding:6px 5px 4px;text-decoration:none;display:inline-block;position:relative;}
.product_type .icon{-moz-box-sizing:border-box;background:linear-gradient(#F5F5F5, #FFFFFF) repeat scroll 0 0 rgba(0, 0, 0, 0);bottom:1px;cursor:pointer;height:30px;padding:5px 0;pointer-events:none;position:absolute;right:1px;width:30px;}
.product_size_wrapper .sizechart{float:right;}
.product_size_wrapper{width:100%;min-height:38px;display:block;overflow:hidden;margin:0 0 20px;}
.product_size_wrapper big a{float:right;margin:5px 0 0 0;color:#224364;cursor:pointer;text-decoration:underline;}
.product_size{position:relative;border:1px solid #DDDDDD;min-height:36px;display:inline-block;position:relative;}
.product_size .title{font-family:inherit;font-size:16px;padding:6px 5px 4px;display:inline-block;position:relative;}
.product_size .select{color:#224364;border:none;cursor:pointer;font-size:16px;margin:0;padding:6px 5px 4px;text-decoration:none;display:inline-block;position:relative;}
.product_size .icon{-moz-box-sizing:border-box;background:linear-gradient(#F5F5F5, #FFFFFF) repeat scroll 0 0 rgba(0, 0, 0, 0);bottom:1px;cursor:pointer;height:30px;padding:5px 0;pointer-events:none;position:absolute;right:1px;width:30px;}
.product_quantity_wrapper{width:100%;min-height:38px;display:block;overflow:hidden;margin:0 0 20px;}
.product_quantity{position:relative;border:1px solid #DDDDDD;min-height:36px;display:inline-block;position:relative;}
.product_quantity .title{font-family:inherit;font-size:16px;padding:6px 5px 4px;display:inline-block;position:relative;}
.product_quantity .select{color:#224364;border:none;cursor:pointer;font-size:16px;margin:0;padding:6px 5px 4px;text-decoration:none;display:inline-block;position:relative;}
.product_quantity .icon{-moz-box-sizing:border-box;background:linear-gradient(#F5F5F5, #FFFFFF) repeat scroll 0 0 rgba(0, 0, 0, 0);bottom:1px;cursor:pointer;height:30px;padding:5px 0;pointer-events:none;position:absolute;right:1px;width:30px;}
.choose_printed{width:100%;height:auto;margin:0px 0 10px 0;padding:0 0px 15px 0;float:left;}
.choose_printed b{padding:6px 5px 0px 0;float:left;height:24px;font-size:16px;font-weight:normal;font-family:inherit;}
.choose_printed span{padding:6px 0px 0px 0;float:left;height:24px;font-size:16px;font-weight:normal;font-family:inherit;}
.choose_printed strong{color:#224364;font-weight:normal;}
#idk_stre_content .slform_item_cntn_info_vars{padding-top:10px;clear:both;min-height:30px;width:100%;overflow:hidden;}
#idk_stre_content .slform_item_cntn_info_vars b{width:100px;height:100px;padding:2px;border:1px solid #e5e5e5;margin:0px 3px 3px 0px;cursor:pointer;position:relative;display:block;float:left;}
#idk_stre_content .slform_item_cntn_info_vars b img{position:absolute;width:90px;height:90px;border:none;margin:2px 0px 0px 2px;}
.product_color{width:100%;height:auto;margin:5px 0 5px 0;padding:0 0px 10px 0;float:left;}
.product_color p{padding:6px 0px 0px 0;float:left;height:24px;font-size:16px;font-family:inherit;}
.product_color strong{color:#224364;font-weight:normal;}
.product_color .colors{min-height:70px;clear:both;padding-top:5px;overflow:hidden;}
.product_color .colors span{border:1px solid #E8E8E8;cursor:pointer;display:block;float:left;height:31px;margin:0px 5px 5px 0px;padding:2px;position:relative;width:31px;}
.product_color .colors span img{border:medium none;height:183px;margin:2px 0px 0px 2px;position:absolute;width:261px;}
.saleform_options .add_to_cart_button{background-color:#D71010;border:medium none;color:#FFFFFF;height:34px;width:100%;font-size:15px;}
.saleform_description .bulletPoint{width:auto;border-left:1px solid #ccc;padding:0 0 0 20px;}
.saleform_description h3{margin:25px 0 20px 0;text-align:center;font-size:30px;color:#224364;}
.saleform_description .bulletPoint span{width:100%;display:block;line-height:22px;}
.text_prod_i{padding:0 0 15px 0;}
.text_prod_i p{text-align:justify;}
.saleform_description .img_product_i{text-align:center;}
.saleform_description .img_product_i h4{font-weight:normal;text-align:center;width:100%;margin:0px}
.saleform_description .img_product_i a{text-align:center;color:#454545;width:100%;margin:0px}
.saleform_description .img_product_i img{text-align:center;width:auto;margin:0 auto;}
#msg_prod_summ_cntn #spnSummTotQty{color:#000000;margin:12px 0 0;}
#msg_prod_sze_cntn{}
.links_social{clear:both;margin:15px 0 0 0px;}
.reviews{border:1px solid #E9E9E9;width:auto;margin:0 0 10px 0;min-height:320px;padding:15px;}
.reviews h2{color:#224364;margin:0px;margin:0px 0 5px 0;}
.reviews b{font-weight:normal;font-size:16px;}
.reviews .star_r{padding:15px 0 0 0;}
.video{border:1px solid #E9E9E9;width:auto;margin:0 0 10px 0;min-height:320px;padding:15px;}
.video h2{color:#224364;margin:0px;margin:0px 0 5px 0;}
.ordered{border:1px solid #E9E9E9;width:auto;margin:0 0 40px 0;min-height:320px;padding:15px;background:#f5f5f2;}
.ordered h2{color:#224364;margin:0px 0 5px 0;}
.ordered .ordered_img{width:auto;text-align:center;}
.ordered p{margin:0px 0 0px 0;font-size:16px;line-height:20px;padding:0 10%;}
.see_more{text-align:right;width:100%;clear:both;}
.see_more a{text-align:right;color:#c00008;padding:0 1% 0 0;cursor:pointer;}
.iframevideo{width:100%;height:240px}
.saleform_other_designs h2{text-align:center;font-size:30px;color:#224364;}
.saleform_other_designs h3{text-align:center;font-size:30px;color:#224364;}
.img_static img{margin:0 auto;}
.img_static_one img{margin:0 auto;}
@media (min-width:1200px){}
@media (min-width:992px) and (max-width:1199px){}
@media (min-width:768px) and (max-width:991px){.iframevideo{width:100%;height:440px}
#idk_stre_content .slform_item_cntn_info_vars b{width:83px;height:83px;}
#idk_stre_content .slform_item_cntn_info_vars b img{width:74px;height:74px;}
.text_prod_i{padding:18px 0 10px 0;}
.saleform_description .img_product_i a{display:block;}
.product_thumbnails{margin-left:-10px;margin-right:-10px;}
.product_thumbnails .print_area{width:25%;display:block;float:left;margin:5px auto;padding:0 5px;text-align:center;}
}
@media (max-width:767px){.product_thumbnails{margin-left:-10px;margin-right:-10px;}
.product_thumbnails .print_area{width:25%;display:block;float:left;margin:5px auto;padding:0 5px;text-align:center;}
.box_design_full .design_name{text-align:center;}
.box_design_full .design_price{text-align:center;}
}
@media (max-width:479px){.product_thumbnails{margin-left:-10px;margin-right:-10px;}
.saleform_description .img_product_i a{display:block;}
.text_prod_i{padding:18px 0 10px 0;}
.product_thumbnails .print_area{width:25%;display:block;float:left;margin:5px auto;padding:0 5px;text-align:center;}
.box_design_full .design_name{text-align:left;}
.box_design_full .design_price{text-align:left;}
}
.slform_item_cntn{}
.slform_item_cntn_frst{overflow:visible;}
.slform_item_cntn_imgs{overflow:visible;width:390px;float:left;}
.slform_item_cntn_imgs p{min-height:90px;padding:5px 0px 10px 0px;margin-bottom:10px;text-align:center;}
.slform_item_cntn_imgs p img{margin-right:15px;}
.slform_item_cntn_info{overflow:visible;width:590px;float:right;text-align:left;}
.slform_item_cntn_info_head{overflow:hidden;border-bottom:2px solid #d7d7d7;margin-bottom:20px;padding-bottom:10px;}
.slform_item_cntn_info_head h1{font-size:20pt;font-weight:normal;margin-bottom:-10px;}
.slform_item_cntn_info_head small{font-size:10pt;font-weight:normal;color:#959595;}
.popular_interest{font-family:inherit;width:100%;height:80px;background:#224364;margin-right:0px;color:#e5b82d;margin-bottom:20px;margin-top:0px;}
.popular_categories_bottom{font-family:inherit;width:83%;height:80px;float:left;margin-right:0px;color:#e5b82d;margin-bottom:20px;padding-top:6px;padding-right:15px;padding-bottom:0px;padding-left:20px;}
.popular_categories_bottom p{color:#e5b82d;font-size:18px;line-height:30px;margin:0px;padding:5px 0 0 0;}
.popular_categories_bottom h5{color:#FFF;line-height:30px;margin:0px;font-size:25px;font-weight:normal;}
.popular_categories_bottom b{color:#fff;line-height:18px;margin:0px;font-size:27px;font-weight:normal;}
.popular_arrow_interest{width:34px;background-color:#fff;height:80px;float:right;background-image:url(../../images/common/arrow_interest.jpg);background-repeat:no-repeat;background-position:left top;}
.slform_item_cntn_info_summ_odest{float:right;text-align:right;overflow:hidden;min-height:20px;width:auto;padding-left:5px;margin-top:5px;}
.slform_item_cntn_info_summ_odest span{font-size:9pt;font-style:italic;margin:0 8px 0 0;}
.slform_item_cntn_info_summ_odest b{font-size:10pt;font-weight:normal;}
.slform_item_cntn_info_summ_odest a{display:block;min-width:30px;color:#224364;text-decoration:underline;font-size:9pt;cursor:pointer;}
.slform_item_cntn_info_summ_odest .other_dest{border:none;background:#fff;text-decoration:underline;cursor:pointer;color:#224364}
#msg_prod_summ_cntn h3{font-weight:normal;color:#224364;text-align:center}
#msg_prod_summ_cntn strong{font-weight:normal;font-size:17px;}
#msg_prod_summ_cntn b{font-weight:normal;font-size:17px;}
#msg_prod_summ_cntn u{font-weight:normal;font-size:20px;font-style:normal;color:#c00008;text-decoration:none;line-height:21px;}
#msg_prod_summ_cntn .modal-body{text-align:center}
#msg_prod_sze_cntn{position:absolute;z-index:1006;font-family:inherit;overflow:auto;width:300px;min-height:100px;padding:10px;top:50%;left:50%;text-align:center;background-color:#fff;display:none;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
#msg_prod_sze_cntn big{display:block;margin-top:0px;font-size:12pt;font-weight:bold;text-align:right;color:#ccc;cursor:pointer;}
#msg_prod_sze_cntn span{display:block;margin:10px 0px 15px 0px;font-size:11pt;text-align:center;line-height:16px;color:#434343;}
#msg_prod_sze_cntn .msg_sze_btn_ok{width:90px;height:30px;margin-top:10px;border:none;cursor:pointer;background:url('../images/interface/sprt_store.png') no-repeat -400px -195px;}